summaryrefslogtreecommitdiffstats
path: root/elchos/refresh.sh
diff options
context:
space:
mode:
Diffstat (limited to 'elchos/refresh.sh')
-rwxr-xr-xelchos/refresh.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/elchos/refresh.sh b/elchos/refresh.sh
index 2ff1d59c..e707fab7 100755
--- a/elchos/refresh.sh
+++ b/elchos/refresh.sh
@@ -3,6 +3,6 @@ set -eu
cd "$(dirname "$(readlink -f "$0")")"
rm -rvf out/ work
./build.sh -N elchos -v
-# cp -v out/filehooker* /home/makefu/isos
+cp -v out/elchos* /home/makefu/isos
# TODO internal
-# virsh reset vm1 ||:
+virsh reset vm1 ||: